@charset "UTF-8";

/*
-------------------------------------------------
Sub Style Sheet
Version : 1.0
Author : KEB
First update : 2026. 02. 12.
Last update : 2026. 02. 12.
-------------------------------------------------
*/

/* 헤더 */
/* 20260624 KJH sub,main 헤더 통합 */

.header_wrap{height: 168px;position: fixed;width: 100%;z-index: 11;background: #fff;min-width: 357px; }
.header_wrap .header_box{-webkit-transition: all 0.3s ease;transition: all 0.3s ease;background: #fff;z-index: 11;position: relative;}

.header_wrap.scroll_down,
.header_wrap.sub_header {border-bottom: 1px solid #ededed;}

.header_inner{max-width: 1720px;margin: 0 auto;display: flex;justify-content: space-between;height: 120px;gap: 25px;}
.header_logo{align-self: center;height: 120px;display: flex;flex-direction: column;justify-content: center;}
.header_logo > a{display: block;}


.header_etc{display: flex;align-items: center;}
.header_etc > li{box-sizing: border-box; width: auto; position: relative; }
.header_etc > li > a{display: flex;height: 50px;flex-direction: column; align-items: center; justify-content: center; width: 82px;  width: 75px; color: #222; line-height: 1; letter-spacing: -0.5px;}
.header_etc > li > a > img{margin: 0 auto;display: table;}
.header_etc > li > a > span{display: block;font-size: 12px;font-weight: 500;color: #666666;letter-spacing: 0;line-height: 1;text-align: center;}
.header_etc > li.header_menu_open{}
.header_etc > li.header_menu_open > a{width: 50px; }
.header_etc > li.header_menu_close{display: none;}

.header_top_box{background-color: #0e3e83;display: flex;}
.header_top_inner{display: flex;max-width: 1720px;margin: 0 auto;gap: 30px;width: 100%;align-items: center;}
.header_top_inner > li{line-height: 1;}
.header_top_inner > li > a{font-size: 17px;font-weight: 500;color: #fff;letter-spacing: -0.25px;line-height: 1;padding: 16.5px 0;display: block;}
.header_top_inner > li > a br{display:none;}


/* 메인헤더 */
.main_header{background: transparent;height: 168px;}
.main_header .header_box{background: transparent; }
.main_header.scroll_down .header_inner{padding-right: 0;background: #fff;}
.main_header .header_inner{max-width: 1720px;padding-right: 495px;box-sizing: border-box;background: linear-gradient(to bottom, #fff 0, #fff 76px, transparent 76px, transparent 100%);background-clip: content-box;-webkit-background-clip: content-box;transition: padding-right 0.35s ease;}
.main_header .header_etc{padding-right:50px;box-sizing: border-box;}
.main_header .header_etc > li > a{width:26px;}


/* GNB */
.header_wrap .gnb{flex: auto;}
.header_wrap .dep01_wrap{justify-content: flex-end;}
.header_wrap .dep01_wrap > li,
.main:has(.scroll_down) .dep01_wrap > li { flex: 1; }
.main_header .dep01_wrap > li { flex: none; }
.header_wrap .dep01_wrap > li > a{font-size:20px;padding: 0px 25px;}
.header_wrap .dep01_wrap > li.on > a > span{position:relative;}
.header_wrap .dep01_wrap > li.on > a > span:after{position:absolute;content:'';display:block;width:100%;height: 5px;background-color: #0e3e83;bottom: -25px;left: 50%;transform: translateX(-50%);}
.header_wrap .dep01_wrap > li{width:auto;position:relative;}
.header_wrap .dep02_wrap{display: none !important;position: absolute;top: 100%;left: 0;width: 100%;border-left: 0;background: #fff;border-radius: 15px;box-shadow: 0 0px 16px rgba(0,0,0,0.2);overflow: hidden;z-index: 20; min-width: 230px; }
.header_wrap .dep02_wrap > ul{height: auto;padding: 14px 0;gap: 0;}
.header_wrap .dep02_wrap > ul > li > a{padding: 10px 20px;color: #000;transition: background 0.2s ease, color 0.2s ease, padding-left 0.2s ease;font-weight: 500;font-size: 18px;height: auto;}
.header_wrap .dep02_wrap > ul > li > a:hover{/* background: #f4f6fb; */color: #013f92;padding-left: 24px;padding-right: 45px;font-weight: 700;}
.header_wrap .dep01_wrap > li:hover .dep02_wrap,
.header_wrap .dep01_wrap > li.on .dep02_wrap,
.header_wrap .dep01_wrap > li:focus-within .dep02_wrap{display: block !important;}
.header_wrap .dep02_wrap > ul > li > a:after{width: 25px;height: 25px;background-position: 55% center;right: 20px;}


.main_content{position: relative;top: 150px;z-index: 1;}
.main_inner{max-width: 1720px;margin: 0 auto;}

.main_visu{display: flex;}
.main_visu_lft{flex: 1;}
.main_visu01{display: flex;align-items: center;gap: 80px;padding: 25px 0 50px 0;position: relative;height: 341px;box-sizing: border-box;}
.main_visu01:before{position:absolute;content:'';display:block;background: url(../images/main03/img_visual_draw.jpg)no-repeat;width: 746px;height: 365px;right: 0;bottom: 0;}
.main_visu01_txt{position: relative;}
.main_visu01_txt01{font-size: 53px;font-weight: 300;color: #000;letter-spacing: -0.25px;line-height: 1;}
.main_visu01_txt02{font-size: 53px;font-weight: 700;color: #000;letter-spacing: -0.25px;line-height: 1;margin-top: 10px;}
.main_visu01_txt03{font-size: 16px;font-weight: 300;color: #666666;letter-spacing: -0.25px;line-height: 1.35;margin-top: 25px;}
.main_visu02{display: flex;}
.main_visu02 a:focus {outline: 1px solid #000;outline-offset: 2px;border: 0;outline-style: dashed;outline-width: 2px;z-index: 1;}
.main_visu02_lft{background: url(../images/main03/bg_quick.jpg)no-repeat;flex: 1;display: flex;}
.main_visu02_lft > a{flex: auto;padding: 70px 0px 45px 70px;box-sizing: border-box;}
.main_visu02_lft > a:nth-of-type(2){padding-right: 35px;}
.main_visu02_rgt{flex: 0 400px;width: 400px;display: flex;flex-wrap: wrap;background-color: #008fd6;padding: 20px;box-sizing: border-box;position: relative;}
.main_visu02_rgt:before{position:absolute;content:'';display:block;width:calc(100% - 40px);background:rgba(255,255,255,0.25);height:1px;left:50%;top:50%;transform:translate(-50%,-50%);}
.main_visu02_rgt:after{position:absolute;content:'';display:block;height:calc(100% - 40px);background:rgba(255,255,255,0.25);width:1px;left:50%;top:50%;transform:translate(-50%,-50%);}
.main_visu02_rgt > a{flex: 0 50%;display: flex;flex-direction: column;justify-content: space-between;padding: 25px;box-sizing: border-box;}
.main_visu02_txt01{font-size: 20px;font-weight: 700;color: #fff;letter-spacing: -0.25px;line-height: 1;}
.main_visu02_txt02{font-size: 43px;font-weight: 700;color: #fff;letter-spacing: -0.25px;line-height: 1;word-break:keep-all;}
.main_visu02_txt03{font-size: 33px;font-weight: 700;color: #fff;letter-spacing: -0.25px;line-height: 1.25;word-break:keep-all;}
.main_visu02_ico{position: relative;width: 100px;height: 100px;margin: 40px 0;}
.main_visu02_ico:after{position:absolute;content:'';display:block;width: 100px;height: 100px;background-color: rgba(0,0,0,0.5);border-radius: 100px;mix-blend-mode: soft-light;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.main_visu02_ico > img{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);}
.main_visu02_ico02 > img{margin: 0 0 0 auto;display: table;}
.main_visu_rgt{flex: 0 495px;width: 495px;height: 839px;margin-top: -100px;position: relative;}
.main_visu02_btn{font-size: 25px;font-weight: 700;color: #fff;letter-spacing: -0.25px;line-height: 1.15;}
.main_video{height: 100%;overflow: hidden;}
.main_video > video{height: 100%;width: 100%;object-fit: cover; object-position: 90% center;transition: object-position 2s ease-in-out;}
.main_video_bott{display: none;background: #fff;justify-content: center;gap: 40px;align-items: center;}
.main_video_bott > a{display: flex;align-items: center;gap: 10px;}
.main_video_bott > a > span{font-size: 14px;font-weight: 500;color: #0e3e83;letter-spacing: 0;line-height: 1;}
.main_video_bott > a > div{width: 35px;height: 35px;border: 1px solid #0e3e83;border-radius: 35px;position: relative;background-color: #0e3e83;}
.main_video_bott > a > div > img{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);margin-left: 2px;}

.main_video_bott > a:nth-of-type(2) > div{background-color: #fff;}

.main_photo{display: flex;position: relative;height: 330px;}
.main_photo_lft{flex: 0 399px;width: 399px;background: url(../images/main03/bg_slide_img.jpg)no-repeat;padding: 70px 0 0 70px;box-sizing: border-box;}
.main_photo_lft > p{font-size: 35px;font-weight: 700;color: #fff;letter-spacing: -0.25px;line-height: 1;}

.main_photo_slide{flex: 0 calc(100% - 399px);width: calc(100% - 399px);overflow: hidden;}

.main_photo_slide > ul > li > a:focus {outline: 1px solid #ff0000;outline-offset: -4px;border: 0;outline-style: dashed;outline-width: 4px;z-index: 1;position: relative;}
.main_photo_slide > ul > li > a > img{width: 100%;height: 100%;object-fit: cover;}

.main_photo .main_slide_btn > .swiper-button-next{background-color: #132135;}

.main_slide_btn{position: absolute;bottom: 25px;left: 320px;display: flex;align-items: center;gap: 10px;z-index: 1;}
.main_slide_btn > .swiper-button-prev{position: relative;left: auto;top: auto;margin: 0;transform: none;right: auto;bottom: auto;width: 46px;height: 46px;background-color: #fff;border-radius: 46px;}
.main_slide_btn > .swiper-button-next{position: relative;left: auto;top: auto;margin: 0;transform: none;right: auto;bottom: auto;width: 46px;height: 46px;background-color: #fff;border-radius: 46px;}
.main_slide_midd > button{width: 46px;height: 46px;background-color: #fff;border-radius: 46px;border: 0;}

.main_slide_btn a:focus {outline: 1px solid #ff0000;outline-offset: 2px;border: 0;outline-style: dashed;outline-width: 2px;z-index: 1;}
.main_slide_btn button:focus {outline: 1px solid #ff0000;outline-offset: 2px;border: 0;outline-style: dashed;outline-width: 2px;z-index: 1;}

.main_board{margin-top: 35px;display: flex;gap: 30px;}
.main_board_lft{padding: 50px 0 60px 70px;box-sizing: border-box;flex: 1;}
.main_tit_wrap{display: flex;justify-content: space-between;align-items: center;}
.main_tit_wrap > .main_tit{font-size: 35px;font-weight: 700;color: #000;letter-spacing: -0.25px;line-height: 1;}
.main_tit_wrap > a{position: relative;right: -12px;}

.main_notice{display: flex;margin-top: 70px;gap: 50px;padding-right: 40px;}
.main_notice > li { flex: 1; }
.main_notice_top{font-size: 25px;font-weight: 500;color: #000;letter-spacing: -0.25px;line-height: 1.35;margin-bottom: 15px;word-break: break-all;overflow: hidden;text-overflow: ellipsis;white-space: normal;text-align: left;word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.main_notice_midd{font-size: 14px;font-weight: 300;letter-spacing: -0.25px;line-height: 1.35;color: #999999;margin-bottom: 30px;word-break: break-all;overflow: hidden;text-overflow: ellipsis;white-space: normal;text-align: left;word-wrap: break-word;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.main_notice_date{font-size:16px;font-weight:500;color:#999999;letter-spacing:-0.25px;line-height:1;}

.main_board_rgt{flex: 0 495px;width: 495px;background-color: #eaf5fb;padding: 50px 60px  60px 60px;box-sizing: border-box;}
.main_voc_txt{font-size: 14px;font-weight: 300;color: #666666;letter-spacing: -0.25px;margin-top: 15px;}
.main_voc_btn{display: flex;height: 150px;margin-top: 40px;gap: 15px;}
.main_voc_btn > li{flex: 1;}
.main_voc_btn > li:nth-of-type(1){background-color:#627ad0;}
.main_voc_btn > li:nth-of-type(2){background-color:#b065c0;}
.main_voc_btn > li > a{display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100%;gap: 15px;}
.main_voc_btn > li > a:focus {outline: 1px solid #000;outline-offset: 2px;border: 0;outline-style: dashed;outline-width: 2px;z-index: 1;}
.main_voc_btn > li > a > p{font-size: 20px;font-weight: 500;color: #fff;letter-spacing: -0.25px;line-height: 1;text-align: center;}

.main_banner_slide{margin-top: 35px;position: relative;overflow: hidden;}
.main_banner_slide > ul > li > a > img{width:100%;display:block;}
.main_banner_slide > ul > li > a:focus {outline: 1px solid #ff0000;outline-offset: -4px;border: 0;outline-style: dashed;outline-width: 4px;z-index: 1;position: relative;display: block;}
.main_banner_slide > .main_slide_btn{right: 45px;bottom: 45px;left: auto;}

.main_faq{padding: 120px 70px;}
.main_faq_list{border-top: 1px solid #000;margin-top: 28px;}
.main_faq_list > li{box-sizing: border-box;border-top: 1px solid #e4e8f1;}
.main_faq_list > li:last-of-type{border-bottom:1px solid #ddd;}
.main_faq_list > li .main_faq_q{padding: 30px 80px 30px 24px;position: relative;cursor: pointer;box-sizing: border-box;display: table;width: 100%;}
.main_faq_list > li .main_faq_q:after{position: absolute;content: '';display: block;background: #0e3e83 url(../images/main03/ico_qna_pluse.png)no-repeat;background-position: center center;width: 34px;height: 34px;right: 20px;top: 50%;transform: translateY(-50%);}
.main_faq_list > li .main_faq_q p{display: flex;width: 100%;vertical-align: middle;gap: 0 20px;}
.main_faq_list > li .main_faq_q p > span{text-align: center;font-size: 22px;font-weight: 700;color: #0e3e83;line-height: 1;}
.main_faq_list > li .main_faq_q p > em{font-size: 20px;font-weight: 700;color: #0e3e83;letter-spacing: -0.25px;line-height: 1.35;align-self: center;}

.main_faq_list > li .main_faq_a{padding: 0px 80px 30px 24px;position: relative;display: flex;gap: 0 20px;box-sizing: border-box;}
.main_faq_list > li .main_faq_a > span{font-size: 22px;font-weight: 700;color: #008fd6;line-height: 1;}
.main_faq_list > li .main_faq_a > em{font-size: 15px;font-weight: 400;color: #000;letter-spacing: -0.25px;line-height: 1.5;position: relative;}
.main_faq_list > li.on .main_faq_q:after{background: #0e3e83 url(../images/main03/ico_qna_min.png)no-repeat center;}
	

/* 푸터 */
.footer_wrap {position: relative;top: 168px;background-color: #162438;}
.footer_inner {max-width: 1720px;margin: 0 auto;padding: 55px 0 95px;box-sizing: border-box;}
.footer_top_box {display: flex;align-items: center;justify-content: space-between;}
.footer_link {display: flex;gap: 40px;}
.footer_link > li{position: relative;line-height: 1;}
.footer_link > li:after{position:absolute;content:'';display:block;width:1px;height:100%;background-color:rgba(255,255,255,0.2);right: -20px;top: 50%;transform: translateY(-50%);}
.footer_link > li:last-of-type:after{display:none;}
.footer_link > li > a{font-size: 18px;font-weight: 300;color: #fff;letter-spacing: -0.25px;line-height: 1;}

.footer_family{display: flex;gap: 1.25rem;}
.footer_family > li{position: relative;}
.footer_family > li > a{font-size: 18px;border: 0;border-bottom: 2px solid #cccccc;background-color: #162438;color: #cccccc;font-weight: 300;letter-spacing: -0.25px;padding: 0;width: 210px;height: 40px;display: table;box-sizing: border-box;}
.footer_family > li > a > span{position: relative;display: table-cell;padding-right: 11px;vertical-align: middle;}
.footer_family > li > a > span:after{position: absolute;content: '';display: block;background: url(../images/main03/ico_fam.png) no-repeat right center;right: 0;top: 50%;transform: translateY(-50%);width: 11px;height: 7px;transition: all 0.3s;}

.footer_family > li.act > a > span:after{transform: rotate(-180deg) translateY(-50%);top: calc(50% - 4px);transition: all 0.3s;}

.footer_family_list {background-color: #162438;position: absolute;left: 0;bottom: 100%;width: 100%;max-height: 200px;border: 1px solid #ccc;box-sizing: border-box;overflow-y: auto;z-index: 1;}
.footer_family_list > li{display: block;border-bottom: 1px solid rgba(255,255,255,0.2);}
.footer_family_list > li > a{font-size: 14px;color: #cccccc;font-weight: 300;letter-spacing: -0.25px;padding: 5px 10px;display: block;}


.footer_btm_box {padding-top: 35px;}
.footer_btm_box > span{font-size: 14px;font-weight: 300;color: #fff;letter-spacing: -0.25px;line-height: 1.25;display: block;}
.footer_btm_box > span + span{margin-top:12px;}

.swiper-button-lock{display: flex !important;}


.main_photo_slide > ul a { display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; }
.main_photo_slide > ul > li > a > .main_photo_img { width: 100%; height: 100%; background-size: 270% 100%; background-repeat: no-repeat; background-position: center; }


@media (max-width:1770px) {

    .header_top_inner{padding:0 24px;box-sizing:border-box;}


    .main_header .header_inner{padding-left:24px;}

    .header_wrap .dep01_wrap > li > a{padding: 0 15px;}

    .main_header .header_etc{padding-right: 25px;}

    .main_inner{box-sizing:border-box;}

    .main_visu_lft{display:flex;flex-direction:column;justify-content: end;}
    .main_visu01{ padding-left: 25px;}

    .main_visu02{flex-wrap:wrap;}
    .main_visu02_lft{flex:0 100%;background-color: #008ed6;background-position: right top;}
    .main_visu02_lft > a{padding: 50px 0px 35px 35px;display: flex;flex-wrap: wrap;align-items: center;gap: 25px;}
    .main_visu02_lft > a:nth-of-type(2){padding-right: 20px;}
    .main_visu02_rgt{width:100%;flex:0 auto;}
    .main_visu02_rgt:before{display: none;}
    .main_visu02_rgt:after{display: none;}
    .main_visu02_rgt > a{flex: 1;border-right: 1px solid rgba(255,255,225,0.25);padding: 15px 20px;}
    .main_visu02_rgt > a:last-of-type{border-right:0;}
    .main_visu02_txt01{flex: 0 100%;}
    .main_visu02_txt02{font-size:36px;}
    .main_visu02_txt03{font-size:28px;}
    .main_visu02_ico{margin: 0;width: 80px;height: 80px;}
    .main_visu02_ico:after{width: 80px;height: 80px;}
    .main_visu02_ico > img{max-width: 30px;max-height: 30px;}
    .main_visu02_ico02{margin-bottom: 10px;}
    .main_visu02_btn > br{display:none;}
    .main_photo_lft{flex: 0 350px;width: 350px;padding: 45px 0 0 45px;}

    .main_photo_slide{flex: 0 calc(100% - 350px);width: calc(100% - 350px);}

    .main_slide_btn{left: 270px;}

    .main_board{padding: 0 24px;}
    .main_board_lft{padding: 35px 0;}
    .main_tit_wrap > a{right: 0;}

    .main_notice{padding-right: 0;gap: 35px;margin-top: 60px;}

    .main_notice_top{font-size: 22px;}


    .main_board_rgt{padding: 35px;}
    .main_voc_btn{margin-top: 30px;}


    .main_faq{padding: 60px 24px;}

    .footer_inner {padding-left:24px;padding-right:24px;}

}

@media(max-width:1720px){
    /* .main_photo_slide > ul > li > a > .main_photo_img { background-size: 1200px 100%;} */
}

@media (max-width:1400px) {
    .header_top_inner > li > a{font-size:15px;}
    .main_header .header_inner{padding-right:0;background:#fff; }
    .main_header .dep01_wrap > li { flex: 1; }

    .main_visu01{gap:40px;height:auto;padding: 25px 0;padding-left: 25px;}
    .main_visu01:before{background-size: 100% auto;height: 100%;width: 420px;background-position: right bottom;}
    .main_visu01_lft{}
    .main_visu01_lft > img{height: 200px;}
    .main_visu01_txt{}
    .main_visu01_txt01{font-size:38px;}
    .main_visu01_txt02{font-size:38px;}
    .main_visu01_txt03{font-size:15px;}

    .main_visu02_lft > a{padding: 25px 0px 25px 25px;gap: 15px;}
    .main_visu02_lft > a:nth-of-type(2){padding-right:20px;}
    .main_visu02_txt01{font-size:17px;}
    .main_visu02_txt02{font-size:32px;}
    .main_visu02_txt03{font-size:24px;}
    .main_visu02_ico{width:70px;height:70px;}
    .main_visu02_ico:after{width:70px;height:70px;}

    .main_visu02_ico02 > img{max-width:36px;}
    .main_visu_rgt{flex:0 380px;width:380px;height: 543px;margin-top: 0;}
    .main_visu02_btn{font-size:20px;}

    .main_video_bott{height:80px;gap:24px;}

    .main_video_bott > a > div{width:30px;height:30px;}
    .main_video_bott > a > div > img{max-width:60%;}

    .main_photo_lft{flex:0 320px;width:320px;padding:50px 0 0 50px;}
    .main_photo_slide{
    flex: 0 calc(100% - 320px);
    width: calc(100% - 320px);
}
    .main_photo_lft > p{font-size:28px;}


    .main_slide_btn{left: 239px;}

    .main_tit_wrap > .main_tit{font-size:28px;}


    .main_notice{margin-top:45px;gap:30px;}


    .main_board_rgt{flex: 0 350px;width: 350px;}


    .main_faq{padding:80px 24px;}

    .main_faq_list > li .main_faq_q{padding:24px 70px 24px 20px;}


    .main_faq_list > li .main_faq_a{padding:0 70px 24px 20px;}

    .footer_link > li > a{font-size:16px;}

}

@media (max-width:1280px) {
    .header_top_inner{gap:18px;}

    .main_header .header_etc{padding-right:30px;}

    .header_wrap .dep02_wrap > ul > li > a{font-size:16px;}

    .main_visu01{gap:30px;}

    .main_visu01_txt01{font-size:32px;}
    .main_visu01_txt02{font-size:32px;}

    .main_visu02_lft > a:nth-of-type(2){padding-right:15px;}
    .main_visu02_rgt{padding:15px;}
    .main_visu02_rgt > a{padding:14px;}
    .main_visu02_txt02{font-size:26px;}
    .main_visu02_txt03{font-size:20px;}
    .main_visu02_ico{width:56px;height:56px;}
    .main_visu02_ico:after{width:56px;height:56px;}
    .main_visu02_ico02 > img{max-width:28px;max-height: 28px;}
    .main_visu_rgt{height: 507px;}

    .main_video_bott{height:64px;gap:18px;}
    .main_video_bott > a > div{width:26px;height:26px;}

    .main_photo_lft{flex:0 260px;width:260px;padding: 45px 0 0 24px;}
    .main_photo_lft > p{font-size:24px;}

    .main_photo_slide{flex: 0 calc(100% - 260px);width: calc(100% - 260px);}


    .main_slide_btn{left: 180px;}

    .main_board{gap:20px;}
    .main_tit_wrap > .main_tit{font-size:24px;}

    .main_notice{margin-top:35px;gap:20px;padding-right:20px;}

    .main_board_rgt{flex:0 320px;width:320px;padding:35px 30px 35px 30px;}
    .main_voc_txt{word-break:keep-all;}
    .main_voc_txt br{display:none;}
    .main_voc_btn{height:120px;margin-top: 15px;}
    .main_voc_btn > li > a > img{max-width:30px;}
    .main_voc_btn > li > a > p{font-size: 18px;}

    .main_faq{padding:60px 24px;}
    .main_faq_list > li .main_faq_q{padding:20px 60px 20px 16px;}

    .main_faq_list > li .main_faq_a{padding:0 60px 20px 16px;}
}

@media (max-width:1024px) {
    .header_wrap { height: auto; }
    .header_top_inner{gap:14px;}
    .header_top_inner > li > a{padding:14px 0; font-size: 14px;}

    .header_inner{flex-wrap: wrap; gap: 8px; }
    .header_wrap .header_box { height: 100% !important; }
    .main_header .header_inner{padding-right: 25px; }
    .header_wrap .dep01_wrap > li > a.on > span:after{bottom:-20px;}
    .main_header .header_etc{padding-right: 0;}
    .header_logo > a > img{height: 30px;}

    .main_header.scroll_down .header_inner{padding-right: 25px;}

    .header_wrap .dep02_wrap{min-width: auto;}
    .header_wrap .dep02_wrap > ul > li > a{font-size:15px;padding:9px 18px;}

    /* 태블릿부터는 영상이 텍스트 옆이 아니라 아래로 내려가는 1단 구성 */
    .main_visu{flex-direction:column;}
    .main_visu_lft{width:100%;}
    .main_visu01{gap:20px;}
    .main_visu01:before{width: 280px;}

    .main_visu01_lft{display:none;}

    .main_visu01_txt03{margin-top: 15px;}
    .main_visu01_txt03 br{display:none;}
    .main_visu02_txt03 br{display:none;}
    .main_visu_rgt{width:100%;flex:0 auto;height: auto;top:0;}
    .main_video{height: 350px;}


    .main_photo{display: block;background: #0e3f84 url(../images/main03/bg_slide_img.jpg) no-repeat right top;padding: 0 24px 24px 24px;background-size: auto 100%;}
    .main_photo_lft{width:100%;flex:0 auto;padding: 24px 0;background: none;}

    .main_photo_slide{width:100%;}
    .main_photo_slide > ul{height: 240px;}
    .main_photo_slide > ul > li > a{display: block;height: 100%;width: 100%;}
    .main_photo_slide > ul > li > a > img{display: block;}


    .main_photo .main_slide_btn{left: 50%;transform: translateX(-50%);bottom: 19px;}

    .main_slide_btn{left:24px;bottom:16px;}

    .main_board{margin-top: 0;display: block;}
    .main_board_lft{padding:40px 0 30px 0;}

    .main_tit_wrap > a{right:0;}

    .main_notice{flex-wrap:wrap;padding-right:0;margin-top: 15px;}
    .main_notice > li{flex: 0 calc(50% - 10px);border-top: 1px solid #ddd;padding-top: 15px;}


    .main_board_rgt{width:100%;flex:0 auto;padding:35px 40px;}


    .main_faq{padding:50px 24px;}

    .main_faq_list > li .main_faq_q:after{background-size: 14px auto;}

    .footer_inner {padding-top:40px;padding-bottom:60px;}

    .footer_btm_box{padding-top: 25px;}

}

@media (max-width: 860px) {
    .header_top_inner{gap:5px;}
    .header_top_inner > li > a { letter-spacing: -0.75px; }
    .header_inner{ height: auto; padding: 15px 25px; }
    .header_inner .gnb{order: 3;flex: 0 100%;height: 30px;}

    .header_logo { height: auto; }
    .header_wrap .dep01_wrap > li > a{ padding: 0; }

    .dep02_wrap:before,
    .dep02_wrap:after { display: none; }

    .main_content {top: 160px;}

    .main_visu01{flex-direction:column;align-items:flex-start;gap:14px;padding: 24px;}

    .main_visu01_lft > img{max-width:130px;}

    .main_visu02{flex-direction:column;}
    .main_visu02_lft{background-size: auto 280px;}
    .main_visu02_lft > a{padding:24px 0 24px 24px;}
    .main_visu02_lft > a:nth-of-type(2){padding-right:24px;}
    .main_visu02_rgt{width:100%;flex:0 auto;}

    .main_visu02_txt03 br{display:block;}

    .main_board_lft{padding:30px 0 25px 0;}

    .main_notice_top{font-size: 20px;}
    .main_notice_midd{margin-bottom:14px;-webkit-line-clamp:2;}


    .main_board_rgt{padding:30px 24px;}

    .main_banner_slide > .main_slide_btn{right:24px;bottom:24px;}

    .main_faq{padding:40px 20px;}
    .main_faq_list > li .main_faq_q{padding:18px 50px 18px 10px;}
    .main_faq_list > li .main_faq_q:after{right:10px;background-size: 14px auto;}
    .main_faq_list > li .main_faq_q p{gap:0 12px;}
    .main_faq_list > li .main_faq_q p > span{font-size: 20px;}
    .main_faq_list > li .main_faq_q p > em{font-size: 18px;}

    .main_faq_list > li .main_faq_a{padding:0 50px 18px 10px;gap: 0 12px;}
    .main_faq_list > li .main_faq_a > span{font-size: 20px;}
    .main_faq_list > li .main_faq_a > em{}
    .main_faq_list > li.on .main_faq_q:after{background-size: 14px auto;}


    .footer_wrap {top: 160px;}
    .footer_inner {padding-top: 30px;padding-bottom: 45px;}
    .footer_top_box {display: block;}
    .footer_link{justify-content: center;}


    .footer_family{justify-content: center;margin-top: 20px;}
    .footer_family > li { width: 50%; }
    .footer_family > li > a{font-size: 16px;  width: 100%; padding: 0 15px; }



    .footer_btm_box{text-align: center;}
}

@media (max-width: 640px) {
    .header_top_box { display: none; }
    .header_top_inner{justify-content: center;padding: 0 15px; flex-wrap: wrap; }
    .header_top_inner > li { width: calc(100%/2 - 3px);}
    .header_top_inner > li > a{padding: 5px 0;font-size: 13px;text-align: center;}

    .header_member_btn { display: none; }
    .header_inner .header_etc>li { height: 100%; border-left: none; }
    .header_inner .header_etc>li::before { display: none; }
    .header_inner .header_etc>li.header_menu_open>a { width: 30px; }
    .header_box .header_inner { flex-wrap: nowrap; }

    .header_wrap {height: 80px;}
    .main_content {top: 80px;}

    .main_visu01{padding: 20px 15px;}
    .main_visu01:before{width: 230px;}

    .main_visu01_lft > img{max-width:90px;}

    .main_visu01_txt01{font-size: 26px;letter-spacing: -0.5px;word-break: keep-all;}
    .main_visu01_txt02{font-size: 26px;letter-spacing: -0.5px;word-break: keep-all;}
    .main_visu01_txt03{font-size: 14px;margin-top: 12px;}

    .main_visu02_lft{ flex-direction: column; }
    .main_visu02_txt03 br{display:none;}
    .main_visu02_lft > a{padding:18px 0 18px 18px; gap: 10px;}
    .main_visu02_lft > a:nth-of-type(2){padding-right:14px;border-top:1px solid rgba(255,255,255,0.25);}
    .main_visu02_rgt{padding: 10px;}
    .main_visu02_rgt > a{padding: 15px;flex: 0 50%;border-right: 0;}
    .main_visu02_rgt:before{display:block;width: calc(100% - 20px);}
    .main_visu02_rgt:after{display:block;height: calc(100% - 20px);}
    .main_visu02_txt02{font-size:24px;}
    .main_visu02_txt03{font-size:18px;}
    .main_visu02_txt03 br{display:block;}
    .main_visu02_ico{width:46px;height:46px;}
    .main_visu02_ico:after{width:46px;height:46px;}
    .main_visu02_ico > img{max-width: 24px;max-height: 24px;}
    .main_visu02_ico02 > img{max-width: 32px;max-height: 28px;}
    .main_visu02_btn{font-size: 16px;}
    .main_visu02_btn br{display:none;}
    .main_video{height: auto;}
    .main_video_bott{height:54px;gap:14px;}

    .main_video_bott > a > div{width:24px;height:24px;}
    .main_video_bott > a > div > img{max-width:55%;}


    .main_photo{height: auto; padding: 0 15px 25px 15px;}
    .main_photo_lft{padding-bottom: 20px;}
    .main_photo_lft > p{font-size: 22px;}


    .main_photo .main_slide_btn{bottom: 9px;}


    .main_photo_slide > ul{height: 190px;}

    .main_voc_btn{height: auto;margin-top: 15px;}
    .main_voc_btn > li{padding:15px 0;}
    .main_voc_btn > li > a{flex-direction:row;justify-content:center;}

    .main_slide_btn{left:16px;bottom:12px;gap:6px;}
    .main_slide_btn > .swiper-button-prev{width:32px;height:32px;border: 1px solid #ddd;}
    .main_slide_btn > .swiper-button-prev > img{height: 12px;}
    .main_slide_btn > .swiper-button-next{width:32px;height:32px;border: 1px solid #ddd;}
    .main_slide_btn > .swiper-button-next > img{height: 12px;}

    .main_slide_midd > button{width:32px;height:32px;border: 1px solid #ddd;}
    .main_slide_midd > button > img{height: 9px;}


    .main_board{padding: 0 15px;}

    .main_board_lft{padding:24px 0 20px 0;}
    .main_tit_wrap > .main_tit{font-size: 22px;}
    .main_tit_wrap > a > img{max-width:22px;}

    .main_notice > li { flex: 0 100%; }
    .main_notice_top{font-size: 18px; margin-bottom: 10px; }
    .main_notice_date{font-size:13px;}

    .main_board_rgt{padding: 20px 15px;}
    .main_voc_btn{height:100px;gap:10px;}

    .main_voc_btn > li > a{gap:8px;}
    .main_voc_btn > li > a > img{max-width:26px;max-height: 26px;}
    .main_voc_btn > li > a > p{font-size: 16px;}

    .main_banner_slide{margin-top:24px;}

    .main_banner_slide > .main_slide_btn{position: relative;right: auto;bottom: auto;display: flex;justify-content: center;margin-top: 12px;}

    .main_faq{padding: 30px 15px;padding-top: 15px;}
    .main_faq_list{margin-top:18px;}

    .main_faq_list > li .main_faq_q{padding: 12px 35px 12px 6px;}
    .main_faq_list > li .main_faq_q:after{width: 25px;height: 25px;background-size: 12px auto; right:0;}

    .main_faq_list > li .main_faq_q p > em{font-size: 16px; letter-spacing: -0.75px;}

    .main_faq_list > li .main_faq_a{padding: 0 15px 12px 6px;}
    .main_faq_list > li .main_faq_a > em{font-size: 14px;height: 125px;overflow: auto; letter-spacing: -0.75px; word-break: keep-all; }
    .main_faq_list > li.on .main_faq_q:after{background-size: 12px auto;}


    .footer_wrap {top: 80px;}
    .footer_inner {padding: 30px 25px 40px; }
    .footer_link{gap: 15px; flex-wrap: wrap; }
    .footer_link > li:after{right: -7.5px;}
    .footer_link > li > a{font-size: 15px;}

    .footer_family{margin-top: 15px;}
    .footer_btm_box { padding-top: 15px; }
}


